.inner {
  width: auto;
  margin: 0;
}

@media screen and (min-width: 981px) {
  .inner {
    width: 940px;
    margin: 0 auto;
  }
}

ul.js-off.megamenu .mm-item {
  display: inline-block;
}

.siteinfo {
  background-color: #ffffff;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding-top: 0;
}

.siteinfo a {
  text-decoration: none;
}

.mhead-right:link {
  padding: 11px 20px;
  background-color: #e40085;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  text-align: center;
  color: #ffffff;
  font-size: 16.002px;
  line-height: 1.125em;
  font-family: 'MuseoSansRounded-700', 'MuseoSans-700', 'Arial', 'Helvetica',
    sans-serif;
}

.mhead-right:hover {
  background-color: #f033a3;
}
.mhead-right:visited {
  color: #ffffff;
  background-color: #e40085;
}

.site-slogan {
  font-size: 1.7em;
  line-height: 1.4em;
  margin-bottom: 0;
  margin-top: 0;
}

.site-slogan > a:hover,
.site-slogan > a:visited {
  text-decoration: none;
  color: #2e008b;
}

.page-node-64706 .siteinfo .mhead-right {
  display: none;
}

#breadcrumb {
  background-color: #f5f5f5;
}

#breadcrumb .breadcrumb {
  font-size: 0.833em;
  display: inline;
  color: #333333;
}

@media screen and (max-width: 480px) {
  #breadcrumb {
    padding: 9px 10px 0;
  }
}

@media screen and (min-width: 481px) and (max-width: 640px) {
  #breadcrumb {
    padding: 9px 20px 0;
  }
}

@media screen and (min-width: 641px) and (max-width: 800px) {
  #breadcrumb {
    padding: 9px 45px 0;
  }
}

@media screen and (min-width: 801px) and (max-width: 980px) {
  #breadcrumb {
    padding: 11px 20px 0;
  }
}

@media screen and (min-width: 981px) {
  #breadcrumb {
    padding: 13px 20px 0;
  }
}

.in-maintenance .siteinfo {
  padding-bottom: 10px;
}

.in-maintenance #footer-txt {
  display: none;
}

#dd-searchform {
  display: flex;
}

#dd-searchform > input {
  box-sizing: border-box;
}

#cruk-search {
  font-size: 16px;
  padding: 0 0 0 5px;
}

#cruk-search .search {
  height: 40px;
  width: 145px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  border: 2px solid #c8c8c8;
  border-right-width: 0;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
  padding: 1px 0 0 1em;
}

#cruk-search .search::placeholder {
  color: #c8c8c8;
}

#cruk-search .searchsubmit {
  border: 2px solid #c8c8c8;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  border-bottom-left-radius: 0;
  border-top-left-radius: 0;
  border-left-width: 0;
  background-color: #ffffff;
  color: #c8c8c8;
}

#cruk-search .search:focus {
  border-color: #00b6ed;
  outline-width: 0;
}

#cruk-search .search:focus + .searchsubmit {
  border-color: #00b6ed;
  color: #2e008b;
}

header {
  background-color: #ffffff;
}

.header-region {
  border-top: 1px solid #e3e3e3;
  border-bottom: 1px solid #e3e3e3;
  background-color: #fafafa;
}

.header-region nav {
  display: none;
}

.megamenu {
  display: flex;
  justify-content: space-between;
  align-items: center;
  border: none;
  padding: 0;
  margin: 0;
  font-family: 'MuseoSansRounded-500', 'MuseoSans-500', 'Arial', 'Helvetica',
    sans-serif;
  font-weight: 500;
  list-style: none;
}

.megamenu p {
  margin: 0;
}

.megamenu .clear-fix {
  float: none;
  clear: both;
  margin: 0;
  padding: 0;
  height: 0;
  font-size: 0;
  line-height: 0;
}

.megamenu > li > div {
  display: none;
}

.mm-item {
  margin-bottom: 0;
}

.mm-item > p {
  display: flex;
  height: 60px;
}

.mm-item-link:link,
.mm-item-link:visited {
  color: #2e008b;
  font-family: 'MuseoSansRounded-500', 'MuseoSans-500', 'Arial', 'Helvetica',
    sans-serif;
  font-weight: 500;
  font-size: 17px;
  text-decoration: none;
  padding: 0 5px;
  line-height: 20px;
  z-index: 10;
  display: flex;
  align-items: center;
  border-left: 1px solid transparent;
}

.mm-item-link:link + .cr-i,
.mm-item-link:visited + .cr-i {
  color: #a7a8aa;
  display: flex;
  align-items: center;
  border-right: 1px solid transparent;
  padding-right: 5px;
}

.mm-item-link:last-child {
  border-right: 1px solid transparent;
}

.mm-item-link-hover:link,
.mm-item-link-hover:visited {
  color: #e40085;
  padding-right: 5px;
  border-color: #e3e3e3;
  z-index: 1001;
}

.mm-item-link-hover:link + .cr-i,
.mm-item-link-hover:visited + .cr-i {
  color: #e40085;
  border-color: #e3e3e3;
}

.cr-i--chevron-down:before {
  content: '\e905';
}

.mm-item.selected p > .mm-item-link.mm-item-link,
.mm-item.selected p > .cr-i--chevron-down {
  color: #e40085;
}

.mm-item-content {
  background-color: #fafafa;
  border: 1px solid #e3e3e3;
  height: auto;
  margin-top: 1px;
  position: absolute;
  z-index: 9;
}

.list-content,
.list-content ul {
  padding: 0;
  list-style: none;
}

.toplevel {
  color: #2e008b;
  padding: 12px 0 5px 20px;
  width: 187px;
  float: left;
}

.toplevel > p {
  font-size: 14px;
  line-height: 17px;
}

.toplevel > p a {
  text-decoration: none;
  color: #2e008b;
}

.toplevel > ul {
  height: auto;
  padding: 10px 0 0;
}

.toplevel li {
  margin-bottom: 10px;
}

.level3:link,
.level3:visited {
  color: #333333;
  text-decoration: none;
  font-size: 14px;
  font-weight: normal;
  line-height: 18px;
  padding-top: 0;
}

.level3:hover {
  color: #e40085;
}

.cruk-logo img {
  width: 100%;
  display: block;
}

#masthead_table {
  display: none !important;
}

#mobile-rebrand-wrapper {
  display: block;
}

@media screen and (min-width: 980px) {
  #masthead_table {
    display: block !important;
  }
  #mobile-rebrand-wrapper {
    margin: 0 -16px;
    display: none;
  }
}

.skip-link {
  width: 100%;
}

.skip-link .element-focusable:focus {
  position: absolute !important;
}

#main-content:focus {
  outline: none !important;
}

#mobile-navbar-container {
  background-color: #fafafa;
}

#mobile-rebrand-wrapper #mobile-navbar-container > ul {
  margin-top: 0;
  display: flex;
  justify-content: flex-start;
  height: 50px;
  border-bottom: 1px solid #e3e3e3;
}

#mobile-rebrand-wrapper #mobile-navbar-container > ul li {
  display: flex;
  align-items: center;
}

@media screen and (max-width: 800px) {
  #top-page,
  #cruk-search,
  .site-slogan {
    display: none;
  }
  .cruk-logo {
    padding-left: 45px;
  }
  .mhead-right {
    margin-right: 45px;
  }
  .siteinfo {
    padding-top: 17px;
    padding-bottom: 17px;
  }
}

@media screen and (min-width: 481px) and (max-width: 800px) {
  .site-slogan {
    display: none;
  }
}

@media screen and (max-width: 480px) {
  .cruk-logo {
    flex-basis: 40%;
    padding-left: 17px;
  }
  .mhead-right {
    margin-right: 15px;
  }
}

@media screen and (min-width: 481px) and (max-width: 640px) {
  .cruk-logo {
    padding-left: 20px;
    width: 140px;
  }
  .mhead-right {
    margin-right: 20px;
  }
}

@media screen and (min-width: 800px) and (max-width: 980px) {
  .cruk-logo {
    margin-left: 20px;
  }
  #cruk-nav {
    padding-left: 20px;
  }
  .mhead-right {
    margin-right: 20px;
  }
  #cruk-search {
    display: none;
  }
}

@media screen and (min-width: 800px) {
  .siteinfo {
    margin-top: 30px;
    margin-bottom: 17px;
  }
}

#left-nav a,
#left-nav a:visited {
  text-decoration: none;
  color: #2e008b;
}

#left-nav a:hover {
  text-decoration: underline;
  color: #e40085;
}

#left-nav h2 {
  font-size: 14px;
  font-family: 'Arial', sans-serif;
}

#left-nav ul.menu {
  margin: 0;
  padding: 0;
  border-top: 1px solid #e3e3e3;
  border-bottom: 1px solid #e3e3e3;
}

#left-nav ul.menu li {
  list-style: none;
  list-style-image: none;
  margin: 5px 0 0 0;
  padding: 0;
}

#left-nav ul.menu li.active-trail {
  display: block;
}

#left-nav ul.menu li a {
  background: url(/sites/all/themes/custom/cruk/images/chevron-thin-blue.png)
    no-repeat left 7px transparent;
  display: block;
  padding: 0 0 5px 12px;
}

#left-nav ul.menu li.expanded a {
  background: url(/sites/all/themes/custom/cruk/images/chevron-thin-blue-down.png)
    no-repeat left 7px transparent;
}

#left-nav ul.menu li a.active {
  color: #333333;
  background: url(/sites/all/themes/custom/cruk/images/chevron-thin-grey.png)
    no-repeat left 11px #e3e3e3;
  padding-top: 5px;
}

#left-nav ul.menu li ul {
  margin: 0;
  border: none;
}

#left-nav ul.menu li ul li.level-3 {
  margin: 0;
}

#left-nav ul.menu li ul li.level-3 a {
  background: url(/sites/all/themes/custom/cruk/images/chevron-thin-blue.png)
    no-repeat 14px 11px transparent;
  padding: 5px 5px 5px 25px;
  width: 100%;
}

#left-nav ul.menu li ul li.level-3.expanded a {
  background: url(/sites/all/themes/custom/cruk/images/chevron-thin-blue-down.png)
    no-repeat 14px 11px transparent;
}

#left-nav ul.menu li ul li.level-3 a.active {
  color: #333333;
  background: url(/sites/all/themes/custom/cruk/images/chevron-thin-grey.png)
    no-repeat 14px 11px #e3e3e3;
}

#left-nav ul.menu li ul li.level-3 ul {
  border: none;
}

#left-nav ul.menu li ul li.level-3 ul li.level-4 {
  margin: 0;
}

#left-nav ul.menu li ul li.level-3 ul li.level-4 a {
  background: url(/sites/all/themes/custom/cruk/images/chevron-thin-blue.png)
    no-repeat 26px 11px transparent;
  padding: 5px 5px 5px 36px;
}

#left-nav ul.menu li ul li.level-3 ul li.level-4 a.active {
  color: #333333;
  background: url(/sites/all/themes/custom/cruk/images/chevron-thin-grey.png)
    no-repeat 26px 11px #e3e3e3;
}

#left-nav .menu > li {
  display: none;
}

#left-nav .show-sibling {
  display: list-item !important;
}

#left-nav .show-sibling ul.menu {
  margin: 0;
}

#left-nav .pane-menu-block-1 > .pane-content > ul.menu > li.expanded > a {
  background: none;
  padding-left: 0;
}

@media screen and (min-width: 641px) and (max-width: 800px) {
  #left-nav {
    float: left;
    width: 100%;
    margin-top: 25px;
  }
}

@media screen and (max-width: 640px) {
  #left-nav {
    margin-top: 25px;
    float: left;
  }
}

@media screen and (max-width: 800px) {
  .siteinfo .mhead-right {
    display: block;
    margin-right: 45px;
    margin-top: 32px;
  }
}

@media screen and (max-width: 480px) {
  .siteinfo .mhead-right {
    display: block;
    margin-top: 15px;
    margin-right: 15px;
  }
}

@media screen and (max-width: 640px) and (orientation: landscape) {
  .siteinfo .mhead-right {
    display: block;
    margin-top: 15px;
    margin-right: 15px;
  }
}

.site-slogan {
  color: #2e008b;
}

.site-slogan span {
  color: #e40085;
}
